// log management package

package lm

import (
	"be.ems/features/lm/file_export"
	"be.ems/lib/log"
	"github.com/gin-gonic/gin"
)

func InitSubServiceRoute(r *gin.Engine) {
	log.Info("======init Log management group gin.Engine")

	lmGroup := r.Group("/lm")
	// register sub modules routes
	file_export.Register(lmGroup)
}
